CVE-2014-9566CVE-2014-9566

Affected configuration(s):

cpe:/a:solarwinds:orion_ip_address_manager:4.2
cpe:/a:solarwinds:orion_netflow_traffic_analyzer:4.0
cpe:/a:solarwinds:orion_network_configuration_manager:7.3.1
cpe:/a:solarwinds:orion_network_performance_monitor:11.4
cpe:/a:solarwinds:orion_server_and_application_manager:6.1
cpe:/a:solarwinds:orion_user_device_tracker:3.1
cpe:/a:solarwinds:orion_voip_%26_network_quality_manager:4.1
cpe:/a:solarwinds:orion_web_performance_monitor:2.1

Date published: 2015-03-10T10:59:02.757-04:00

Date last modified: 2015-03-11T15:19:27.490-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/130637/Solarwinds-Orion-Service-SQL-Injection.html

Summary: Multiple SQL injection vulnerabilities in the Manage Accounts page in the AccountManagement.asmx service in the Solarwinds Orion Platform 2015.1, as used in Network Performance Monitor (NPM) before 11.5, NetFlow Traffic Analyzer (NTA) before 4.1, Network Configuration Manager (NCM) before 7.3.2, IP Address Manager (IPAM) before 4.3, User Device Tracker (UDT) before 3.2, VoIP & Network Quality Manager (VNQM) before 4.2, Server & Application Manager (SAM) before 6.2, Web Performance Monitor (WPM) before 2.2, and possibly other Solarwinds products, allow remote authenticated users to execute arbitrary SQL commands via the (1) dir or (2) sort parameter to the (a) GetAccounts or (b) GetAccountGroups endpoint.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.